<!DOCTYPE html>
<html>

  <head>
    <meta charset="UTF-8">
    <title>Syuukann 習慣詳細</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
    <link href="stylesheet.css" rel="stylesheet">

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

  </head>

	<body>

    <header>
      
      <a class = "header-logo" href="index.html" role="button">Syuukann</a>

      <div class = "header-list">
        <ul>
          
          <li>
            <a href="login.html" data-toggle="tooltip" data-placement="bottom" title="ログアウト">
              <i class="fas fa-sign-out-alt"></i>
            </a>
          </li>
          
          <li>
            <a href="trashBox.html" data-toggle="tooltip" data-placement="bottom" title="ゴミ箱">
              <i class="fas fa-trash"></i>
            </a>
          </li>

          <li>
            <a href="StatusUpdate.html" data-toggle="tooltip" data-placement="bottom" title="ステータス名変更">
              <i class="fas fa-wrench"></i>
            </a>
          </li>

          <li>
            <a href="userUpdate.html" data-toggle="tooltip" data-placement="bottom" title="ユーザ情報">
              <i class="fas fa-user-circle"></i>
            </a>
          </li>

          <li>
            <a href="routineRegister.html" data-toggle="tooltip" data-placement="bottom" title="新規習慣作成">
              <i class="far fa-calendar-plus"></i>
            </a>
          </li>
          
        </ul>
      </div>
      
    </header>

    <div class = "wrapper">

      <div class = "heading"></div>
  
      <div class = "container">
        
        <div class="list">
          <ul><h3>英会話（TOEIC 700点）</h3>
            
            <li>
              <div class= "routine-botton">
                <dl class="row">
                  <dt class="col-sm-12">

                    <!-- <a href="index.html" data-toggle="tooltip" data-placement="bottom" title="この習慣をゴミ箱に入れる">
                      <i class="fas fa-trash"></i>
                    </a> -->

                    <a href="routineUpdate.html" data-toggle="tooltip" data-placement="bottom" title="習慣内容編集">
                      <i class="fas fa-tools"></i>
                    </a>
      
                    <a href="recordTemplate.html" data-toggle="tooltip" data-placement="bottom" title="テンプレート">
                      <i class="far fa-clone"></i>
                    </a>
                  
                    <a href="recordRegister.html" data-toggle="tooltip" data-placement="bottom" title="記録を追加">
                      <i class="fas fa-edit"></i>
                    </a>  
                  </dt>                  
                </dl> 
              </div>           
            </li>

            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-knight"></i></dt>
                <dt class="col-sm-7">ステータス</dt>
                <dt class="col-sm-4"></dt>
              </dl> 
            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"></dt>
                <dt class="col-sm-11"><p>アクティブ</p></dt>    
              </dl>  
            </li>

            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-knight"></i></dt>
                <dt class="col-sm-7">期間</dt>
                <dt class="col-sm-4"></dt>
              </dl> 
            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"></dt>
                <dt class="col-sm-11"><p>9月30日のテストまで</p></dt>    
              </dl> 
            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"></dt>
                <dt class="col-sm-11"><p>行動開始日 :  2021年4月1日</p></dt>    
              </dl> 
            </li>

            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-knight"></i></dt>
                <dt class="col-sm-7">期待する効果</dt>
                <dt class="col-sm-4"></dt>
              </dl> 
            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"></dt>
                <dt class="col-sm-11"><p>・昇進に必要
・外国人の彼女をつくる！</p></dt>    
              </dl>  
            </li>
          </ul>            

          <ul><h3>記録一覧</h3>
            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-pawn"></i></dt>
                <dt class="col-sm-7">リスニング課題1〜２</dt>
                <dt class="col-sm-4">
                  <a class="btn btn-secondary" href="recordDelete.html" role="button">削除</a> 
                  <a class="btn btn-secondary" href="recordDetail.html" role="button">詳細</a>                    
                  
                </dt>
              </dl>

            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-pawn"></i></dt>
                <dt class="col-sm-7">リスニング課題3〜5</dt>
                <dd class="col-sm-4">
                  <a class="btn btn-secondary" href="recordDelete.html" role="button">削除</a> 
                  <a class="btn btn-secondary" href="recordDetail.html" role="button">詳細</a>                                        
                </dd>
              </dl> 
            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-pawn"></i></dt>
                <dt class="col-sm-7">リスニング課題6〜10</dt>
                <dd class="col-sm-4">
                  <a class="btn btn-secondary" href="recordDelete.html" role="button">削除</a> 
                  <a class="btn btn-secondary" href="recordDetail.html" role="button">詳細</a>                                        
                </dd>
              </dl>
            </li>
            <li>
              <dl class="row">
                <dt class="col-sm-1"><i class="fas fa-chess-pawn"></i></dt>
                <dt class="col-sm-7">リスニング課題11〜14</dt>
                <dd class="col-sm-4">
                  <a class="btn btn-secondary" href="recordDelete.html" role="button">削除</a> 
                  <a class="btn btn-secondary" href="recordDetail.html" role="button">詳細</a>                              
                </dd>
              </dl>  
            </li>

            
          </ul>
          
        </div>
      </div>
    </div>   

    <script type="text/javascript">
      // タグ内にjavascriptコードを直接記述します。
      $('[data-toggle="tooltip"]').tooltip();
    </script>


  </body>
</html>